1 Reply Latest reply on Mar 12, 2007 1:49 PM by Michael Yuan

    Non-JEMS installer

    Monkey Den Master

      What is it about the .zip version of JBoss 4.0.5 that doesn't allow Seam to run on it? I'm evaluating NGASI AppServer Manager. They have JBoss AS 4.0.5 support, by way of an automated download, but I'm guessing that it's the zip version.